Page MenuHomePhabricator

Experiment ways to get more users to translate articles (tracking)
Open, HighPublic

Description

This card explores different ways to bring users into the translation workflow. The idea is to take some of the most promising, design solutions for them and implement a basic version that allow us to identify if there is a significant benefit.

Discover the tool exists

Start a new translation

An extension to the editing process

An extension to the reading process

Keep users translating

From the dashboard

From other users

From other activity

General awareness

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusSubtypeAssignedTask
OpenNone
OpenNone
DeclinedAmire80
ResolvedAmire80
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
ResolvedPginer-WMF
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Resolved Petar.petkovic
OpenNone
ResolvedPginer-WMF
Resolved Nirzar
OpenNone
Resolved santhosh
OpenNone
OpenNone
Resolved santhosh

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added subscribers: Pginer-WMF, Nirzar.
Arrbee triaged this task as High priority.Feb 2 2015, 6:58 AM
Arrbee moved this task from Needs Triage to Long term on the ContentTranslation board.
Arrbee raised the priority of this task from High to Needs Triage.Feb 2 2015, 9:35 AM
Arrbee subscribed.
Amire80 triaged this task as High priority.Feb 4 2015, 12:03 AM
Amire80 set Security to None.
Amire80 subscribed.

I guess that in the short term (February 2015) this task is about creating and prioritizing the sub-tasks :)

Implementing these various features should be one of the high-priorities throughout 2015.

Arrbee renamed this task from Experiment ways to get more users to translate articles to [Tracker] Experiment ways to get more users to translate articles.Mar 11 2015, 9:40 AM
Arrbee added a project: Tracking-Neverending.
Arrbee moved this task from Sprint 82 to Sprint 84 on the ContentTranslation-Release4 board.
Nemo_bis renamed this task from [Tracker] Experiment ways to get more users to translate articles to Experiment ways to get more users to translate articles (tracking).Jul 19 2015, 9:58 AM